.wrap-main{        max-width: 1200px;
    width: 90%;
    display: flex;
    margin: 0 auto 40px auto;
    min-height: 366px;
    justify-content: space-between;
    gap: 40px;
    align-items: center;
   }
   .wrap-main img{position: relative;
    z-index: 6;}
.main-head{
       width: 100%;
    gap: 22px;
    display: flex;
    flex-direction: column;
}
.wrap-main h1{font-size: 40px; text-transform: uppercase; font-weight: 400;}

.custom-header {
  background: linear-gradient(100deg, #f9f9f9, #ffffff);
  position: relative;
  /* padding-bottom: 60px; */
  /* overflow: hidden; */
}

.btn-register a{    background-color: #171717;
    color: #ffffff;
    padding: 15px 20px;
    display: inline-block;
    border-radius: 10px;
    position: relative;
    z-index: 1;
    text-decoration: none;
    transition: all .3s;
      
    font-weight: 600;}
.btn-register a:hover{ background-color: #009688;}

.btn-register2 a{    background: #ffc384;
    text-decoration: none;
    color: #000;
    padding: 20px 30px;
    border-radius: 20px;
    font-weight: 600;}

.line{background: url(/assets/icons/line.png) no-repeat center; width: 100%; height: 63px;}

/* content */
p{margin: 10px 0;}
.content-desc{   
    width: 90%;
    max-width: 1200px;
    margin: 0 auto 80px auto;
    line-height: 22px;
   }
   .content p {line-height: 26px;}
.content-desc p {line-height: 26px;}
.content-desc a{    text-decoration: none;
    color: #009688;
    font-weight: 600;}
    .content-desc a:hover{    text-decoration: underline;}
.content-desc h2{margin-bottom: 20px; line-height: 32px;}
.content-desc h3{margin: 20px 0;}
.content-desc ul{margin: 20px 0;}
.content-desc ul li{list-style: circle;    margin: 5px 0 5px 25px;}
.content{      background: #f7f7f7;
    width: 90%;
    max-width: 1200px;
    margin: 0 auto 30px auto;
    padding: 25px;
    border-radius: 10px;}
.content ul{margin: 20px 0;}
.content ul li{list-style: circle;    margin: 5px 0 5px 25px;}
.content-reg{ 
        background: #f5fdf4;
    width: 90%;
    max-width: 1200px;
    margin: 0 auto 30px auto;
    border-radius: 10px;
}

    .promo-left h2 {display: block; font-size: 26px; font-weight: 600;}
.promo-text{    width: 100%;
    display: flex;
    align-items: flex-end;}
.promo-left{padding: 25px;}
.promo-text img{margin-top: -70px;}

.content-reg ul{margin: 20px 0;}
.content-reg ul li{list-style: circle;    margin: 5px 0 5px 25px;}

.white{ background: #f7f7f7;
    width: 90%;
    max-width: 1200px;
    margin: 0 auto 30px auto;
    padding: 25px;
    line-height: 24px;
    border-radius: 10px;}
.white a{    text-decoration: none;
    color: #009688;
    font-weight: 600;}
    .white a:hover{    text-decoration: underline;}
.white h3{margin: 0 0 20px 0;}
.white h4{margin: 20px 0;}
.white ul{margin: 20px 0;}
.white ul li{list-style: circle;    margin: 5px 0 5px 25px;}
/* SVG вълна */
.wave {
  position: absolute;
  bottom: 10px;
  width: 100%;
  height: 100px;
  line-height: 0;
  left: 0;
}

.wave svg {
  display: block;
  width: 100%;
  height: 100%;
      margin: 10px 0 0 0;
}

/* contact form */
.mail-form input{
    border: 1px solid #ccc;
    padding: 15px;
    font-size: 16px;
    border-radius: 5px;
    width: 100%;
}
.checkbox{margin-bottom: 35px; font-size: 13px;}
.checkbox a{color: #fc425f;}
.checkbox input {
width: 20px;
    height: 20px;
    border-radius: 5px;
    vertical-align: middle;
    padding: 0;
    border: 1px solid #333;
    margin: 0 5px 0 0;
    background: #fff;
}
.checkbox input:checked {
    border-color: #c51430;
    background-color: #fc425f;
}
.mail-form label{margin: 20px 0 10px 0;
    font-size: 14px;
    display: block;}
.mail-form textarea {
    border: 1px solid #ccc;
    padding: 15px;
    font-size: 16px;
    min-height: 150px;
    border-radius: 5px;
    width: 100%;
    margin: 0 0 15px 0;
}
.mail-form button {
    border: none;
    background: #171717;
    margin-top: 20px;
    width: 100%;
    color: #fff;
    font-size: 16px;
    padding: 15px 0;
    border-radius: 5px;
    cursor: pointer;
}
.success-message {
    color: green;
    margin-top: 10px;
    text-align: center;
}

.error-message {
    color: red;
    margin-top: 10px;
    text-align: center;
}
/* @media (max-width: 1200px) {
    .main-head{width: 90%; margin: 0 auto;}
} */

/* Респонсив стилове */
@media (max-width: 768px) {
   
  .line{background: url(/assets/icons/line-mob.png) no-repeat center; height: 26px;}
 
.main-text h2 {
    font-size: 20px;}
    .upper-home-txt {
    font-size: 16px;}
 
    .nav-container {
    border-bottom: 1px solid #d6dce1;
}
    .promo-text {
    flex-direction: column;
}
.promo-text img {
    margin: 0 auto 0 auto;
    width: 200px;
}
.wrap-main {
    flex-direction: column;
            margin: 40px auto;
}
.wrap-main h1 {font-size: 32px;}
}


@media (max-width: 520px) {
   .content{  padding: 30px;}
  .content ul{ grid-template-columns: repeat(2, 1fr);}
    .wrap-main {
        margin: 40px auto 100px auto;
       
        min-height: 480px;
        justify-content: flex-start;
    }

    .btn-register a {
    width: 100%;
    text-align: center;}



}